
[data-novi-id="112"]{
  text-transform: uppercase;
}
[data-novi-id="111"]{
  font-weight: 700;
}
[data-novi-id="110"]{
  font-size: 41px;
  letter-spacing: -2.05px;
}
[data-novi-id="109"]{
  text-transform: uppercase;
  font-size: 41px;
  letter-spacing: -2.05px;
}
[data-novi-id="108"]{
  font-size: 47px;
}
[data-novi-id="107"]{
  font-size: 47px;
  letter-spacing: 1.95px;
}
[data-novi-id="106"]{
  letter-spacing: 0.95px;
  font-size: 47px;
}
[data-novi-id="105"]{
  letter-spacing: 8.95px;
  font-weight: 700;
  font-size: 47px;
}
[data-novi-id="104"]{
  font-weight: 700;
}
[data-novi-id="103"]{
  font-weight: 700;
}
[data-novi-id="102"]{
  line-height: 50.0002px;
  letter-spacing: 3.95px;
  text-transform: uppercase;
}
[data-novi-id="101"]{
  font-weight: 700;
  letter-spacing: 3.95px;
  
}
[data-novi-id="100"]{
  text-transform: uppercase;
  letter-spacing: 3.95px;
  line-height: 50.0002px;
}
[data-novi-id="98"]{
  font-weight: 700;
}
[data-novi-id="97"]{
  text-transform: uppercase;
}
[data-novi-id="96"]{
  text-transform: uppercase;
}
[data-novi-id="95"]{
  font-size: 21px;
}
[data-novi-id="94"]{
  text-transform: lowercase;
}
[data-novi-id="93"]{
  text-transform: uppercase;
}
[data-novi-id="92"]{
  letter-spacing: 5.8px;
  font-weight: 700;
  color: rgb(234, 240, 255);
}
[data-novi-id="91"]{
  letter-spacing: 2.35px;
  font-size: 42px;
}
[data-novi-id="90"]{
  font-size: 42px;
  line-height: 35.7274px;
  letter-spacing: 2.35px;
}
[data-novi-id="89"]{
  font-size: 42px;
  letter-spacing: 2.35px;
  line-height: 35.7274px;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  text-transform: uppercase;
}
[data-novi-id="86"]{
  font-size: 40px;
  font-weight: 100;
  
  
}
[data-novi-id="85"]{
  text-align: center;
}
[data-novi-id="84"]{
  text-transform: uppercase;
}
[data-novi-id="83"]{
  text-transform: uppercase;
}
[data-novi-id="82"]{
  text-transform: uppercase;
}
[data-novi-id="81"]{
  text-transform: uppercase;
}
[data-novi-id="80"]{
  text-transform: uppercase;
}
[data-novi-id="79"]{
  font-weight: 700;
}
[data-novi-id="78"]{
  font-weight: 700;
}
[data-novi-id="77"]{
  font-weight: 700;
}
[data-novi-id="76"]{
  font-weight: 700;
}
[data-novi-id="75"]{
  font-weight: 700;
}
[data-novi-id="74"]{
  font-weight: 700;
}
[data-novi-id="73"]{
  text-align: justify;
}
[data-novi-id="72"]{
  font-size: 40px;
  font-weight: 100;
  
  
}
[data-novi-id="71"]{
  text-align: center;
}
[data-novi-id="27"]{
  text-transform: uppercase;
  font-size: 39px;
  font-weight: 100;
}
[data-novi-id="70"]{
  color: rgb(241, 255, 255);
}
[data-novi-id="69"]{
  font-size: 35px;
  color: rgb(233, 237, 255);
}
[data-novi-id="68"]{
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="67"]{
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="66"]{
  font-size: 35px;
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="65"]{
  font-size: 30px;
}
[data-novi-id="64"]{
  text-align: justify;
}
[data-novi-id="63"]{
  text-align: justify;
}
[data-novi-id="62"]{
  text-align: justify;
}
[data-novi-id="61"]{
  color: rgb(132, 173, 255);
}
[data-novi-id="60"]{
  color: rgb(19, 91, 255);
}
[data-novi-id="59"]{
  color: rgb(100, 85, 255);
}
[data-novi-id="58"]{
  color: rgb(27, 32, 255);
}
[data-novi-id="57"]{
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="56"]{
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="55"]{
  font-size: 35px;
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="54"]{
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="53"]{
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="52"]{
  color: rgb(241, 255, 255);
}
[data-novi-id="51"]{
  font-size: 20px;
  text-transform: capitalize;
  letter-spacing: 1.8px;
  
}
[data-novi-id="50"]{
  font-size: 40px;
  font-weight: 100;
  
  
}
[data-novi-id="49"]{
  text-align: center;
}
[data-novi-id="48"]{
  font-size: 40px;
  font-weight: 100;
  
  
}
[data-novi-id="47"]{
  text-align: center;
}
[data-novi-id="46"]{
  font-size: 40px;
  font-weight: 100;
  
  
}
[data-novi-id="45"]{
  text-align: center;
}
[data-novi-id="44"]{
  text-align: justify;
}
[data-novi-id="43"]{
  font-size: 35px;
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="42"]{
  font-size: 35px;
}
[data-novi-id="41"]{
  font-size: 35px;
  color: rgba(233, 237, 255, 1);
}
[data-novi-id="40"]{
  font-size: 35px;
  color: rgb(233, 237, 255);
}
[data-novi-id="39"]{
  font-size: 30px;
  text-transform: capitalize;
}
[data-novi-id="38"]{
  text-transform: uppercase;
  font-weight: 100;
}
[data-novi-id="37"]{
  text-transform: uppercase;
  font-weight: 100;
}
[data-novi-id="36"]{
  font-size: 40px;
  font-weight: 100;
  
  
}
[data-novi-id="35"]{
  text-align: center;
}
[data-novi-id="34"]{
  text-transform: lowercase;
}
[data-novi-id="23"]{
  text-transform: uppercase;
}
[data-novi-id="22"]{
  text-transform: uppercase;
}
[data-novi-id="21"]{
  text-transform: capitalize;
}
[data-novi-id="20"]{
  text-transform: capitalize;
}
[data-novi-id="19"]{
  font-size: 18px;
}
[data-novi-id="18"]{
  font-size: 17px;
}
[data-novi-id="17"]{
  font-size: 17px;
}
[data-novi-id="16"]{
  font-size: 17px;
}
[data-novi-id="15"]{
  font-size: 17px;
}
[data-novi-id="14"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="13"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="12"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="11"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="10"]{
  text-align: justify;
}
[data-novi-id="9"]{
  font-weight: 400;
}
[data-novi-id="8"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="7"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-size: 54px;
}
[data-novi-id="2"]{
  line-height: 71.0003px;
  letter-spacing: 4.35px;
  text-transform: uppercase;
}
[data-novi-id="1"]{
  font-size: 49px;
  font-style: italic;
  color: rgb(243, 253, 255);
}
[data-novi-id="0"]{
  line-height: 71.0003px;
  letter-spacing: 4.35px;
  text-transform: uppercase;
}
@media (min-width: 2282px) and (max-width: 319px){
[data-novi-id="33"]{
  font-weight: 100;
}
[data-novi-id="32"]{
  text-transform: capitalize;
  text-transform: lowercase;
  font-weight: 700;
}
[data-novi-id="31"]{
  text-align: center;
  text-align: right;
}
[data-novi-id="30"]{
  text-align: center;
  text-align: right;
}
[data-novi-id="29"]{
  text-transform: capitalize;
  text-transform: lowercase;
  font-weight: 700;
}
[data-novi-id="28"]{
  text-transform: lowercase;
  text-transform: capitalize;
  font-weight: 100;
  font-weight: 100;
}
[data-novi-id="27"]{
  font-weight: 700;
  font-size: 33px;
  font-size: 31px;
  
}
[data-novi-id="26"]{
  font-weight: 100;
  font-weight: 100;
  text-transform: lowercase;
  text-transform: capitalize;
  font-weight: 100;
  font-weight: 100;
}
[data-novi-id="25"]{
  text-transform: capitalize;
  font-weight: 100;
  font-weight: 100;
  
  
}
[data-novi-id="24"]{
  text-transform: uppercase;
  text-transform: lowercase;
  text-transform: lowercase;
  
}
}
